
.picfloatr{
float: right !important;
margin-left: 15px !important;
margin-bottom: 25px !important;
}

.picfloatl{
float: left !important;
margin-right: 15px !important;
margin-bottom: 25px !important;
}

.main_witrlistw {margin-left: 40px !important;}

.tx_shadow {text-shadow: 2px 2px 3px #000000 !important;}

.break {height: 100px;}

.break2 {height: 50px;}

.break3 {height: 200px;}

.hdrlogo {width: 150px !important; height: auto !important;}

.sticky_logo {height: 40px !important; margin-top: -48px !important;}

.txhighlight {color: #80937a; font-weight: 600;}

.inner_team_details {padding: 5px 10px 5px 10px;  border: 1px solid #80937a; border-radius: 10px !important; text-align: left; margin-top: 10px;}

.team_p {color: #555 !important; letter-spacing: 1px;}

.subtitlehighlight {color: #80937a; font-weight: 400;}

.image150 {width: 150px !important;}

.row_about {margin-bottom: 5px !important; height: 40px !important;}

.sub_h3 {margin-bottom: 5px !important;}

.pagediv {font-size: 16px; letter-spacing: 1px;}

.lenstitle {font-family: "Bodoni" !important; font-size: 28px; font-weight: 500; font-style: italic; letter-spacing: .5px; color: var(--bgcolor);}

.lenssubtitle {font-family: "Bodoni" !important; font-size: 20px; font-weight: 400; letter-spacing: 1px; color: var(--bgcolor); margin-top: 10px !important;}

.lenslist {padding: 5px !important; background-color: var(--titlecolor); display: inline-block; vertical-align: top !important; margin-top: 10px !important; border-radius: 10px !important;}

.lensinfo {font-size: 22px; font-weight: 600; color: var(--titlecolor);}

.mgb {margin-bottom: 10px;}

.mgb2 {margin-bottom: 20px;}

.portfolio_img_area {max-width: 550px !important;}

.dryeyepic {max-width: 400px !important;  margin-left: 30px; margin-right: 30px;}

.specialtypic {max-width: 460px !important;  margin-left: 30px; margin-right: 30px;}

.eyeexamypic {max-width: 480px !important;  margin-left: 30px; margin-right: 30px;}

.emergencypic {max-width: 400px !important;}

.gen_google iframe {width: 100% !important;}

.docname {font-family: "Bodoni" !important; font: "Bodoni" !important; font-size: 30px; font-weight: 400; letter-spacing: 2px; color: var(--titlecolor);}

.featuretx {font-family: "Bodoni" !important; font-size: 24px; letter-spacing: 1px; font-weight: 300; color: var(--titlecolor);}

.picbdr {border-top-left-radius: 30px !important; border-bottom-right-radius: 30px !important;  max-width: 460px !important; border: 1px solid var(--bgcolor) !important;}

.picbdr2 {border-top-left-radius: 30px !important; border-bottom-right-radius: 30px !important; max-width: 520px !important; border: 1px solid var(--bgcolor) !important;}

.mapbdr {margin: 5px !important; max-width: 610px !important; border: 1px solid var(--bgcolor) !important; z-index: 1 !important;}

.doctorpicbdr {border-top-left-radius: 30px !important; border-bottom-right-radius: 30px !important; max-width: 520px !important;}

.framelogo {max-width: 130px !important; height: auto !important; padding: 5px !important;}

.opticalpic {max-width: 350px !important; height: auto !important; align-content: center !important;}

.picdiv {margin-left:  20px !important;}

.divmg20 {margin-left: 20px !important;}

.divmg40 {margin-left: 40px !important;}

.contact_title {border-top-left-radius: 30px !important; border-bottom-right-radius: 30px !important;}

.contactform {background-color: transparent; color: #ffffff; margin-top: 20px;}

.inner_subscribe_form_area {background-color: rgba(128, 147, 122, .5) !important;}

.formsection {width: 100% !important; height: 40px !important; background: #ffffff !important; color: #000000 !important; border-radius: 10px !important; border: 1px solid silver !important;}

.formmessage {width: 100% !important; border: 1px solid silver !important; height: 140px !important; background: #ffffff !important; color: #000000 !important; border-radius: 10px !important; font-size: 16px !important;}

.formbutton {padding: 10px !important; font-size: 18px !important; font-weight: 600 !important; border: 0px !important; border-radius: 0px 20px 0px 20px !important; background-color: #000000 !important; color: #ffffff !important; transition: .5s !important; width: 100% !important; height: 60px !important; letter-spacing: 2px !important; margin-bottom: 20px !important; text-transform: uppercase !important;}

.formbutton:hover{background-color: var(--titlecolor)!important;}

.breadcum_area {background-size: cover; background-position: center center; margin: 0px 30px 0;}

.main_menu_area.sticky {position: fixed; top: 0; left: 0; right: 0; z-index: 999999; background-color: rgb(0 0 0 / 70%); filter: drop-shadow(0px 0px 8px #999999) !important;}

.divparking {color: var(--whitec) !important; margin-top: -10px !important; margin-bottom: 10px !important; font-size: 16px !important;}

.mcbar {margin-top: -20px !important;}

.google_map_title1 iframe {width: 100% !important; height: 400px !important;}

.footertitles {letter-spacing: 1px !important;}

.footer_area { background-color: var(--bgcolor) !important;}

.contactbutton {display: block !important; padding: 10px !important; padding-left: 20px !important; font-size: 22px !important; letter-spacing: 2px !important; border-radius: 0px 20px 0px 20px !important; background-color: var(--bgcolor) !important; color: #ffffff !important; transition: .5s; width: 200px !important; height: 50px !important; margin-bottom: 10px !important;}

.contactbutton:hover{background-color: var(--titlecolor) !important;}

.widgetbg {background-color: rgba(0,0,0,.3)!important; border-radius: 10px !important; padding: 10px !important; margin-bottom: 20px !important;}

.widgetleft20 {margin-left: 20px !important;}

.widgetright20 {margin-right: 20px !important;}

.logodiv {display: inline-block !important; padding: 3px;}

.div_info_area {background: rgba(255, 255, 255) !important; padding: 15px 10px 10px 15px !important; border-top-left-radius: 10px !important; border-top-right-radius: 40px !important; border-bottom-left-radius: 40px !important; border-bottom-right-radius: 10px !important;}

.divoverlapleft {float: right !important; transform: translateX(-30%) !important; transform: translateY(-5%) !important; margin-left: 10px !important;}

.margintop {margin-top: 25px !important;}

.divoverlapright {float: left !important; transform: translateX(-30%) !important;  transform: translateY(-5%) !important; max-width: 400px !important;}

.divdoctor { background: rgba(255, 255, 255) !important; max-height: 250px !important; margin-left: 10px !important; border-top-left-radius: 10px !important; border-top-right-radius: 40px !important; border-bottom-left-radius: 40px !important; border-bottom-right-radius: 10px !important;}

.marquee_area {margin-top: 10px !important; padding: 5px !important; height: 300px !important; margin-left: 30px !important; margin-right: 30px !important;}

.txmarset animation { transform: translateX(-23.8346%);}

.single_marquee_mdls {flex-shrink: 0 !important; display: flex !important; width: 100% !important; height: 280px !important; animation: txmarset 10s linear infinite !important;}

.marquee_div {border: 1px solid var(--titlecolor) !important; border-radius: 20px !important; padding: 10px !important; width: 400px !important; height: 240px !important; margin-left: 20px !important; margin-right: 20px !important; margin-top: 5px !important;}

.txmartext {color: #ffffff !important; font-size: 30px !important; text-shadow: 2px 2px 2px #000000 !important;}

.image-bg-one {background-image: url("https://www.drstevenmoore.com/new/assets/images/marquee_05.jpg")!important; height: 240px !important; width: 400px !important;}

.image-bg-two {background-image: url("https://www.drstevenmoore.com/new/assets/images/marquee_04.jpg")!important; height: 240px !important; width: 400px !important;}

.image-bg-three {background-image: url("https://www.drstevenmoore.com/new/assets/images/marquee_02.jpg")!important; height: 240px !important; width: 400px !important;}

.image-bg-four {background-image: url("https://www.drstevenmoore.com/new/assets/images/marquee_07.jpg")!important; height: 240px !important; width: 400px !important;}

.image-bg-five {background-image: url("https://www.drstevenmoore.com/new/assets/images/marquee_07.jpg")!important; height: 240px !important; width: 400px !important;}

.image-bg-six {background-image: url("https://www.drstevenmoore.com/new/assets/images/marquee_06.jpg")!important; height: 240px !important; width: 400px !important;}

.image-bg-seven {background-image: url("https://www.drstevenmoore.com/new/assets/images/marquee_08.jpg")!important; height: 240px !important; width: 400px !important;}

.image-bg-eight {background-image: url("https://www.drstevenmoore.com/new/assets/images/marquee_03.jpg")!important; height: 240px !important; width: 400px !important;}

.google_map_title2 iframe {width: 600px !important; height: 400px !important;}

.map1 {float: left;}

.map2 {float: right;}

.anchor-target {
  scroll-padding-top: 200px !important;
}


.animate__animated {
-webkit-animation-duration: 1s !important;
animation-duration: 1s !important;
-webkit-animation-duration: var(--animate-duration) !important;
animation-duration: var(--animate-duration) !important;
-webkit-animation-fill-mode: both !important;
animation-fill-mode: both !important;
}

.animate__fadeInLeft {
-webkit-animation-name: fadeInLeft !important;
animation-name: fadeInLeft !important;
}
.animate__slideInDown {-webkit-animation-name:slideInDown !important;
animation-name:slideInDown !important;}
@-webkit-keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0) !important;
transform:translate3d(-100%,0,0) !important;
visibility:visible}to{-webkit-transform:translateZ(0) !important;
transform:translateZ(0) !important;}}
@keyframes slideInLeft{0%{-webkit-transform:translate3d(-100%,0,0) !important;
transform:translate3d(-100%,0,0) !important;
visibility:visible}to{-webkit-transform:translateZ(0) !important;
transform:translateZ(0) !important;}}

.animate__slideInLeft {-webkit-animation-name:slideInLeft !important;
animation-name:slideInLeft !important;}
@-webkit-keyframes slideInRight !important;
{0%{-webkit-transform:translate3d(100%,0,0) !important;
transform:translate3d(100%,0,0) !important;
visibility:visible}to{-webkit-transform:translateZ(0) !important;
transform:translateZ(0) !important;}}
@keyframes slideInRight{0%{-webkit-transform:translate3d(100%,0,0) !important;
transform:translate3d(100%,0,0) !important;
visibility:visible}to{-webkit-transform:translateZ(0) !important;
transform:translateZ(0) !important;}}

.animate__slideInRight {-webkit-animation-name:slideInRight !important;
animation-name:slideInRight !important;}
@-webkit-keyframes slideInUp{0%{-webkit-transform:translate3d(0,100%,0) !important;
transform:translate3d(0,100%,0) !important;
visibility:visible}to{-webkit-transform:translateZ(0) !important;
transform:translateZ(0) !important;}}
@keyframes slideInUp{0%{-webkit-transform:translate3d(0,100%,0) !important;
transform:translate3d(0,100%,0) !important;
visibility:visible}to{-webkit-transform:translateZ(0) !important;
transform:translateZ(0) !important;}}

.animate__slideInUp {-webkit-animation-name:slideInUp !important;
animation-name:slideInUp !important;}
@-webkit-keyframes slideOutDown{0%{-webkit-transform:translateZ(0) !important;
transform:translateZ(0)}to{-webkit-transform:translate3d(0,100%,0) !important;
transform:translate3d(0,100%,0) !important;
visibility:hidden !important;}}
@keyframes slideOutDown{0%{-webkit-transform:translateZ(0) !important;
transform:translateZ(0) !important;}to{-webkit-transform:translate3d(0,100%,0) !important;
transform:translate3d(0,100%,0) !important;
visibility:hidden !important;}}

/*============= Tablet Large device ===============*/
@media (min-width:992px) and (max-width:1023px) {h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a
{font-size: 18px; font-weight: 500;}
.picbdr {border-radius: 10px !important; margin: 10px !important;}
.dryeyepic {max-width: 360px !important;  margin-left: 10px; margin-right: 10px;}
.specialtypic {max-width: 360px !important;  margin-left: 10px; margin-right: 10px;}
.eyeexamypic {max-width: 360px !important;  margin-left: 10px; margin-right: 10px;}
.emergencypic {max-width: 360px !important;}
}

/*============= mobile large device ===============*/
@media (max-width:767px){
html, body, p{font-size: 14px !important; font-weight: 500 !important;}
.picbdr {border-top-left-radius: 10px !important; border-bottom-right-radius: 10px !important; margin: 10px !important; max-width: 180px !important; border: 1px solid var(--bgcolor) !important; z-index: 1 !important;}
.picbdr2 {border-top-left-radius: 10px !important; border-bottom-right-radius: 10px !important; margin: 10px !important; max-width: 280px !important; border: 1px solid var(--bgcolor) !important; z-index: 1 !important;}
.mapbdr {margin: 5px !important; max-width: 300px !important; border: 1px solid var(--bgcolor) !important; z-index: 1 !important;}
.doctorpicbdr {border-top-left-radius: 20px !important; border-bottom-right-radius: 20px !important; max-width: 180px !important;}
.dryeyepic {max-width: 300px !important;  margin-left: 10px; margin-right: 10px;}
.specialtypic {max-width: 300px !important;  margin-left: 10px; margin-right: 10px;}
.eyeexamypic {max-width: 300px !important;  margin-left: 10px; margin-right: 10px;}
.emergencypic {max-width: 300px !important;}
.portfolio_img_area {max-width: 300px !important;}
.divoverlapleft { float: left !important;  max-width: 300px !important;}
.lenstitle {font-family: "Bodoni" !important; font-size: 22px; font-weight: 500; font-style: italic; letter-spacing: .5px; color: var(--bgcolor);}
.lenssubtitle {font-family: "Bodoni" !important; font-size: 16px; font-weight: 400; letter-spacing: 1px; color: var(--bgcolor); margin-top: 10px !important;}
.framelogo {max-width: 100px !important; height: auto !important; padding: 4px !important;}
.picdiv {margin-left:  5px !important;}
.divmg20 {margin-left: 10px !important;}
.divmg40 {margin-left: 15px !important;}
.google_map_title2 iframe {width: 300px !important; height: 200px !important;}
.map1 {float: left !important; margin-left: 10px !important;}
.map2 {float: right !important; margin-right: 10px !important;}
.break {height: 50px;}
.break2 {height: 20px;}
.break3 {height: 100px;}
}

@media (max-width: 768px) {
  anchor-target:before {
    scroll-padding-top: 40px !important;
  }
    anchor-target:after {
    scroll-padding-top: 40px !important;
  }
    html {
  scroll-padding-top: 20px;
}
}


@media (max-width: 480px) {
  anchor-target:before {
    scroll-padding-top: 10px !important;
  }
anchor-target:after {
    scroll-padding-top: 10px !important;
  }
        html {
  scroll-padding-top: 10px;
}

